name: Neid
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-neid
  negativeAttribute: true
  value: 6
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: Eo9NYorjRWS0uEon
_key: '!items!Eo9NYorjRWS0uEon'
